diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index 2655b2a..844ab14 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -5699,8 +5699,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Achinese language</skos:definition>
       <rdfs:label>Achinese</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Achinese</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">aceh</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Achinese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">aceh</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5709,8 +5709,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Acoli language</skos:definition>
       <rdfs:label>Acoli</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Acoli</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">acoli</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Acoli</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">acoli</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5719,8 +5719,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Adangme language</skos:definition>
       <rdfs:label>Adangme</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Adangme</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">adangme</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Adangme</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">adangme</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5729,9 +5729,9 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Adyghe language</skos:definition>
       <rdfs:label>Adyghe</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Adygei</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Adyghe</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">adyghé</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Adygei</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Adyghe</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">adyghé</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5740,8 +5740,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Afrihili language</skos:definition>
       <rdfs:label>Afrihili</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Afrihili</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">afrihili</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Afrihili</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">afrihili</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5749,8 +5749,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Afro-Asiatic languages remainder group</skos:definition>
       <rdfs:label>Afro-Asiatic languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Afro-Asiatic languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">afro-asiatiques, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Afro-Asiatic languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">afro-asiatiques, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5759,8 +5759,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Ainu language</skos:definition>
       <rdfs:label>Ainu</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ainu (Japan)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">aïnou</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Ainu (Japan)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">aïnou</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5769,8 +5769,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Akkadian language</skos:definition>
       <rdfs:label>Akkadian</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Akkadian</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">akkadien</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Akkadian</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">akkadien</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5779,8 +5779,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Aleut language</skos:definition>
       <rdfs:label>Aleut</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Aleut</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">aléoute</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Aleut</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">aléoute</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5788,8 +5788,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Algonquian languages family</skos:definition>
       <rdfs:label>Algonquian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Algonquian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">algonquines, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Algonquian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">algonquines, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5797,8 +5797,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Altaic languages remainder group</skos:definition>
       <rdfs:label>Altaic languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Altaic languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">altaïques, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Altaic languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">altaïques, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5807,8 +5807,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Ancient Egyptian language</skos:definition>
       <rdfs:label>Ancient Egyptian</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Egyptian (Ancient)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">égyptien</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Egyptian (Ancient)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">égyptien</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5817,8 +5817,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Ancient Greek language</skos:definition>
       <rdfs:label>Ancient Greek</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Greek, Ancient (to 1453)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">grec ancien (jusqu'à 1453)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Greek, Ancient (to 1453)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">grec ancien (jusqu'à 1453)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5827,8 +5827,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Angika language</skos:definition>
       <rdfs:label>Angika</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Angika</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">angika</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Angika</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">angika</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5836,8 +5836,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Apache languages family</skos:definition>
       <rdfs:label>Apache languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Apache languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">apaches, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Apache languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">apaches, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5846,9 +5846,9 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Official Aramaic language</skos:definition>
       <rdfs:label>Official Aramaic</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Official Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Imperial Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">araméen d'empire (700-300 BCE)</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Official Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Imperial Aramaic (700-300 BCE)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">araméen d'empire (700-300 BCE)</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5857,8 +5857,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Arapaho language</skos:definition>
       <rdfs:label>Arapaho</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Arapaho</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">arapaho</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Arapaho</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">arapaho</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5866,8 +5866,8 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Arawak language</skos:definition>
       <rdfs:label>Arawak</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Arawak</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">arawak</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Arawak</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">arawak</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5875,8 +5875,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Artificial languages remainder group</skos:definition>
       <rdfs:label>Artificial languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Artificial languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">artificielles, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Artificial languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">artificielles, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5885,14 +5885,14 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Asturian language</skos:definition>
       <rdfs:label>Asturian</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Asturian</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bable</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Leonese</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Asturleonese</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">asturien</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bable</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">léonais</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">asturoléonais</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Asturian</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bable</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Leonese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Asturleonese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">asturien</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bable</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">léonais</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">asturoléonais</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5900,8 +5900,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Athapascan languages family</skos:definition>
       <rdfs:label>Athapascan languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Athapascan languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">athapascanes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Athapascan languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">athapascanes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5909,8 +5909,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Australian languages family</skos:definition>
       <rdfs:label>Australian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Australian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">australiennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Australian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">australiennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5918,8 +5918,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Austronesian languages remainder group</skos:definition>
       <rdfs:label>Austronesian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Austronesian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">austronésiennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Austronesian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">austronésiennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5928,8 +5928,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Awadhi language</skos:definition>
       <rdfs:label>Awadhi</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Awadhi</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">awadhi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Awadhi</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">awadhi</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5938,8 +5938,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Balinese language</skos:definition>
       <rdfs:label>Balinese</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Balinese</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">balinais</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Balinese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">balinais</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5947,8 +5947,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Baltic languages remainder group</skos:definition>
       <rdfs:label>Baltic languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Baltic languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">baltes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Baltic languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">baltes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5957,8 +5957,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Language code for Baluchi</skos:definition>
       <rdfs:label>Baluchi</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Baluchi</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">baloutchi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Baluchi</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">baloutchi</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5966,8 +5966,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Bamileke languages family</skos:definition>
       <rdfs:label>Bamileke languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bamileke languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bamiléké, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bamileke languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bamiléké, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5975,8 +5975,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Banda languages family</skos:definition>
       <rdfs:label>Banda languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Banda languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">banda, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Banda languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">banda, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5984,8 +5984,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Bantu languages remainder group</skos:definition>
       <rdfs:label>Bantu languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bantu languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bantou, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bantu languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bantou, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -5994,8 +5994,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Basa language</skos:definition>
       <rdfs:label>Basa</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Basa (Cameroon)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">basa</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Basa (Cameroon)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">basa</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6003,8 +6003,8 @@
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
       <skos:definition rdf:datatype="&xsd;string">Batak languages family</skos:definition>
       <rdfs:label>Batak languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Batak languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">batak, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Batak languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">batak, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6013,9 +6013,9 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Beja language</skos:definition>
       <rdfs:label>Beja</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Beja</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bedawiyet</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bedja</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Beja</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bedawiyet</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bedja</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6024,8 +6024,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Bemba language</skos:definition>
       <rdfs:label>Bemba</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bemba (Zambia)</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bemba</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bemba (Zambia)</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bemba</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6033,8 +6033,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Berber languages remainder group</skos:definition>
       <rdfs:label>Berber languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Berber languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">berbères, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Berber languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">berbères, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6043,8 +6043,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Bhojpuri language</skos:definition>
       <rdfs:label>Bhojpuri</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bhojpuri</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bhojpuri</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bhojpuri</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bhojpuri</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6053,8 +6053,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Language code for Bikol</skos:definition>
       <rdfs:label>Bikol</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bikol</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bikol</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bikol</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bikol</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6063,10 +6063,10 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Bilin language</skos:definition>
       <rdfs:label>Bilin</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bilin</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blin</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bilen</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">blin</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bilin</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Blin</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bilen</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">blin</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6075,10 +6075,10 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Bini language</skos:definition>
       <rdfs:label>Bini</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bini</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Edo</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bini</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">edo</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bini</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Edo</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bini</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">edo</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
    
@@ -6087,11 +6087,11 @@
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Bliss language</skos:definition>
       <rdfs:label>Bliss</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blissymbols</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blissymbolics</lcc-lr:hasEnglishName>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bliss</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">symboles Bliss</lcc-lr:hasFrenchName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">Bliss</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Blissymbols</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Blissymbolics</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName xml:lang="en">Bliss</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">symboles Bliss</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName xml:lang="fr">Bliss</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6100,8 +6100,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Braj language</skos:definition>
       <rdfs:label>Braj</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Braj</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">braj</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Braj</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">braj</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6110,8 +6110,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Buginese language</skos:definition>
       <rdfs:label>Buginese</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Buginese</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bugi</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Buginese</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bugi</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6120,8 +6120,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Language code for Buriat</skos:definition>
       <rdfs:label>Buriat</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Buriat</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bouriate</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Buriat</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">bouriate</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6130,8 +6130,8 @@
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
       <skos:definition rdf:datatype="&xsd;string">Caddo language</skos:definition>
       <rdfs:label>Caddo</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Caddo</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">caddo</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Caddo</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">caddo</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
@@ -6139,8 +6139,8 @@
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
       <skos:definition rdf:datatype="&xsd;string">Caucasian languages remainder group</skos:definition>
       <rdfs:label>Caucasian languages</rdfs:label>
-      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Caucasian languages</lcc-lr:hasEnglishName>
-      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">caucasiennes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName xml:lang="en">Caucasian languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName xml:lang="fr">caucasiennes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
